
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
    -webkit-tap-highlight-color: rgba(0,0,0,0);/* 消除點擊時藍色框 */
}


*, *:before, *:after {
    box-sizing: border-box;
}

:root {
    scroll-padding-top:80px;
    --darkRed-color:#6c0d0d;
    --GoldYellow-color: rgb(207 , 169, 73);
	--Beige-color:#f9ecde;
    --noteGray-color: rgb(138, 138, 138);
	--shadow-color: rgb(53, 33, 33);
	--whiteshadow-color: rgb(255, 255, 255);
    --stroke-color: rgb(33 , 45, 53);
}

.top-without-brand{
    background-color: #6e1010;
    width: calc(100% - var(--scrollbar-width));
}

/* .ecCOACH2024 img{
    display: block;
} */

.ecCOACH_desktop{
	display: block;
}
.ecCOACH_pad{
    display: none;
}
.ecCOACH_mobile{
	display: none;
}


.ecCOACH2024 section {
    position: relative;
    width: 100%;
    font-family: "Noto Sans TC", "Microsoft JhengHei";
    font-weight: 500;
}


.ecCOACH2024 .ecCOACH_bg{
    width: 100%;
}

.ecCOACH2024 .eng{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.ecCOACH2024 .fw_400{
    font-weight: 400;
}

.ecCOACH2024 .fw_500{
    font-weight: 500;
}

.ecCOACH2024 .fw_600{
    font-weight: 600;
}


.ecCOACH2024 .alignLeft{
    text-align: left;
    justify-content: left;
}
.ecCOACH2024 .alignCenter{
    text-align: center;
    justify-content: center;
}


.ecCOACH2024 a {
    text-decoration: none;
    color: #000;
}

.ecCOACH2024 a:hover {
    color: #9c721f;
}

.ecCOACH2024 hr {
    color: var(--GoldYellow-color);
}


.ecCOACH_container{
    margin:0 auto;
    max-width: 1300px;
    /* width: 65vw; */
    height: 100%;
    /* background-color: rgba(110, 21, 48, 0.486); */
    /* outline: 1px solid #ff0909; */
    /* padding: calc(4vh + 1rem) 0; */
    display: flex;
    align-items: center;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    
}

.ecCOACH_title{
    width: calc(10rem + 25vw);
    margin: 5vw 0 40px 0;
    /* background-color: rgba(179, 255, 0, 0.158); */
}

.ecCOACH_btn{
    /* height: 2vw; */
    width: 15vw;
    margin: 40px 0;
}

.marginTop-56{
    margin-top: 56px;
}
.zoomFx {
    text-decoration: none;
    filter: none;
    transform: scale(1);
    transition: all 0.3s;
}

.zoomFx:hover{
	filter: contrast(120%);
    transform: scale(1.05);
	transition: all 0.1s;
}

#ecCOACH_snow {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: auto;
    pointer-events: none;
}

/* 00_KV */

.ecCOACH2024 > header {
    position: relative;
    
}
.CoachHoliday_title{
    width: calc(10rem + 35vw);
    margin-top: -8px;
}
.ecCOACH_clickInfo{
    width: calc(10rem + 10vw);
    margin-top: 8px;
    position: relative;
}

.clickInfo_colorblock{
    width: calc(11rem + 10vw);
    height: calc(0.5rem + 0.5vw);
    background-color: #6e6a5e;
    margin: -14px auto 0 auto;
}

/* 動態------ */

.pAbs{
    position: absolute;
    z-index: 1;
}

.light_coach{
    width: calc(163 / 850 * 100%);
    top: 31.8%;
    left: 50%;
    transform: translateX(-50%);
    animation: flash 2s linear infinite;
}

/* 愛心TAG--- */

.ecCOACH_clickTag_01{
position: relative;
z-index: 2;
width: calc(1rem + 2.5vw);
transform: translateX(-50%);
top: 8.5vw;
left: -6.5vw;
transform-origin: center;
filter: drop-shadow(0 0 0.5rem #6e1010);

}
.ecCOACH_clickTag_02{
    position: relative;
    z-index: 2;
    width: calc(1rem + 2.5vw);
    transform: translateX(-50%);
    top: 4vw;
    left: 9.8vw;
    filter: drop-shadow(0 0 0.5rem #6e1010);
}
.ecCOACH_clickTag_03{
    position: relative;
    z-index: 2;
    width: calc(1rem + 2.5vw);
    transform: translateX(-50%);
    top: 16vw;
    left: 1.8vw;
    filter: drop-shadow(0 0 0.5rem #6e1010);
}
.ecCOACH_clickTag_04{
    position: relative;
    z-index: 2;
    width: calc(1rem + 2.5vw);
    transform: translateX(-50%);
    top: 11vw;
    left: 10vw;
    filter: drop-shadow(0 0 0.5rem #6e1010);
}

.ecCOACH_clickTag_01:hover,
.ecCOACH_clickTag_02:hover, 
.ecCOACH_clickTag_03:hover, 
.ecCOACH_clickTag_04:hover {
    transform: translateX(-50%) scale(1.1); /* 放大效果 */
    filter: contrast(120%);
    transition: transform 0.2s; 
    filter: drop-shadow(0 0 0.5rem #6e1010);
}

.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-text {
    visibility: hidden;
    width: 15vw;
    color: #ffffff;
    font-size: 0.9vw;
    font-weight: 400;
    text-align: center;
    /* border-radius: 5px; */
    padding: 8px;
    position: absolute;
    z-index: 2;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity 0.3s;
}

.dropShadow{
    filter: drop-shadow(0 0 0.4rem #6e1010);
}

.tooltip_p1{
    top: 6.6vw;
    left: -6.5vw;
}
.tooltip_p2{
    top: 2.2vw;
    left: 9.8vw;
}
.tooltip_p3{
    top: 14.2vw;
    left: 1.7vw;
}
.tooltip_p4{
    top: 9.2vw;
    left: 10vw;
}

.tooltip:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}


/* 往下滑區域 */
.scroll_area_bottom{
    position: absolute; 
    bottom: 0;
    width: 90%;
    height: 5vh;
}
.scroll_area_in{
    bottom: 5;
    width: 90%;
    height: 5vh;
}

/* 通用箭頭樣式 */
.chevron::before {
    content: '';
    border-style: solid;
    border-width: 0.25em 0.25em 0 0;
    border-color: #fff;
    display: inline-block;
    height: 1.5em;
    width: 1.5em;
    position: relative;
    vertical-align: top;
}

/* 往下滑的箭頭樣式 */
.chevron.bottom::before {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(135deg); /* 將箭頭旋轉為向下 */
}

.chevron_borderRed::before{
    content: '';
    border-style: solid;
    border-width: 0.25em 0.25em 0 0;
    border-color:#d3b275;
    display: inline-block;
    height: 1.5em;
    width: 1.5em;
    position: relative;
    vertical-align: top;
}
.chevron_borderRed.bottom::before {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(135deg); /* 將箭頭旋轉為向下 */
}

/* Scroll Tip  ↓ 滾動查看更多 */
.scroll-tip {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    color: #fff;
    padding: 10px 20px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    opacity: 1;
    animation: fadeOut 5s forwards; /* 顯示5秒後淡出 */
}
/* .scroll-tip.hidden {
    opacity: 0 !important;
    pointer-events: none !important;
} */

/* 01_幸運轉盤 -------- #ecCOACH_luckyWheel -------------------------------------------*/

.luckyWheel{
    /* background-color: rgba(16, 173, 173, 0.37); */
    max-width: 1300px;
    /* height: 100%; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    gap: 80px;
    margin: 2vw 0 0 0 ;
}


.luckyWheel_wreathBox{
    width: 40vw;
    height: 32vw;
    display: flex;
    justify-content: center; 
    align-items: center;
    position: relative;
}

.wreath_inner{
    position: relative;
    z-index: 1;
    top: -15%;
    /* left: 3.6%; */
    left: 0;
}

.wreath_inner_wrapper {
    position: absolute;
    z-index: 1;
    width: calc(10rem + 27vw);
    transform: translateX(-50%);
    top: -15%;
    left: 51.5%;
}

.wreath_inner {
    width: 100%;
}

.wreath_startBtn{
    position: absolute;
    z-index: 3;
    width: calc(10rem + 27vw);
    transform: translateX(-50%);
    top: -15%;
    left: 50%;
    /* opacity: 0.5; */
}


.luckyWheel_infoBox {
    width: 30vw;
    display: flex;
    flex-direction: column;
    align-items: center; 
    margin-right: 3vw;
    /* background-color: blue; */
}

.btn_moreInfo{
    font-weight: 500;
    color: #ebcdcd;
    font-size: 1vw;
    /* background-color: aquamarine; */
    margin: 30% 0 0 0;
}

/* 02_Highlights -------- #ecCOACH_highlights -------------------------------------------*/

/* .ecCOACH_ornaments{
    position: absolute;
} */
.ecCOACH_highlightsInfo_btn{
    position: absolute;
    bottom: 2.5vw;
}
/* 03_New -------- #ecCOACH_new -------------------------------------------*/
.ecCOACH_flex_container{
    display: flex;
    flex-flow: row;
    justify-content: center;
    /* background-color: rgba(127, 255, 212, 0.39); */
}

#ecCOACH_new .ecCOACH_flexRow{
    display: flex;
    flex-wrap: wrap;
    flex-flow: row;
    justify-content: center;
}
#ecCOACH_new .ecCOACH_flexBox{
    width: 15.5vw;
    /* padding-bottom: 20px; */
    margin: 0.5rem;    
}
#ecCOACH_new .ecCOACH_flexBox:hover{
    filter: contrast(120%);
    transform: scale(1.01);
	transition: all 0.1s;
}

.ecCOACH_content{
    /* position: relative; */
    height: 100%;
    display: flex;
    /* flex-direction: column; */
    /* align-items: center; */
}

/* 04_Discount -------- #ecCOACH_discount -------------------------------------------*/

.ecCOACH_flexRow{
    display: flex;
    flex-wrap: wrap;
    flex-flow: row;
    justify-content: center;
}
.ecCOACH_flexBox_discount{
    width: 32vw;
    margin: 0.75rem;
}

.ecCOACH_flexBox_discount:hover{
    filter: contrast(120%);
}


/* 05_transportationInfo -------- #ecCOACH_transportation-------------------------------------------*/
.ecCOACH_flexRow_transportation{
    max-width: 1300px;
    display: flex;
    flex-wrap: wrap;
    flex-flow: row;
    justify-content: center;
}
.ecCOACH_flexBox_transportation{
    width: 21.5vw;
    margin: 0.75rem;
}

.ecCOACH_freeshuttle, .ecCOACH_map, .ecCOACH_infoText{
    margin: 0.75rem;
}

.ecCOACH_map > iframe{
    width: 68vw;
    max-width: 1276px;
    height: 25vw;
}

.transportation_bg{
    width: 100vw;
    height: 115vw;
    background-image: url(../images/05_bg.jpg);
    background-size: 100%;
    background-repeat: repeat-y;
}
/* ========================================= */
/* ========================================= */
/* ========================================= */
/* =================分隔線 ================== */
/* ========================================= */
/* ========================================= */
/* ========================================= */










/* popup's controller ----------------------*/

.popup-wrap{
    display: flex; /* 使用 flexbox */
    align-items: center; /* 垂直居中 */

}

.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: opacity 200ms;
	visibility: hidden;
	opacity: 0;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}
/* popup's appearance-----------------------*/

/* Modal */

.pop-modal {
	background-color: rgba(0, 0, 0, .65);
	display: none;
	overflow: auto;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 4.5%;
    
}
/* Modal Content */

.modal-content, .modal-content-2 {
	position: relative;
    top: 0px;
    width: 80vw;
    max-width: 1200px;
    margin: 0 auto;
    background-color: #ffffff;
    background: top / cover no-repeat url("../images/06_popup_bg.jpg"),var(--Beige-color);
    /* border: 2px solid #fff; */
    border-radius: 15px;
    overflow-y: auto; /* 垂直滾動 */
}

.modal-content-2{
    background: top / cover no-repeat url("../images/06_popup_bg2.jpg"),var(--Beige-color);
}

.modal-animated-in {
	animation: totop-in .3s ease;
}
.modal-animated-out {
	animation: totop-out .3s ease forwards;
}
.modal-header {
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: 8px 16px 0 0;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 2rem;
}
/* .modal-header h1{
	font-size: 1.5rem;
    color: #fff;
    font-weight: 500;
    font-family: "Noto Sans TC", "Microsoft JhengHei";
}
.modal-body-text h2{
    color: #d80f95;
	font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    font-family: "Noto Sans TC", "Microsoft JhengHei";
} */


.modal-content .close, .modal-content-2 .close {
	position: absolute;
	right: 0;
	top: 0;
	/*  background-color: #111111; */
	color:#b54747;
	width: 60px;
	height: 60px;
	
	line-height: 60px;
	text-align: center;
	cursor: pointer;
	transition: all .3s;
}
.modal-content .close:hover, .modal-content-2 .close:hover {
	color: #ffffff;
	border-radius: 0px;
}



/* Modal Body */

.modal-body {
	/* padding: 20px 27px 20px 20px; */
	/* margin: 20px 27px 20px 20px; */
	line-height: 30px;
	font-size: 15px;
	color: #111111;
	/* background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); */
	border-radius: 0px;
}
.modal-body h3 {
    font-size: calc(1rem + 0.5vw);
    line-height: calc(1rem + 1.2vw);
}
.modal-body-inner {
	overflow-y: auto;
	height: 80vh;
	padding: 0 10px 0 10px;
    display: flex;
    justify-content: center;
    background-color: rgba(255, 192, 203, 0);
}
.modal-body-inner hr {
	width: 97%;
}
.modal-body-inner h3 {
	margin-bottom: 5px;
	text-align: center;
}
.modal-body-inner h4 {
    margin-bottom: 5px;
    text-align: center;
    background-color: var(--darkRed-color);
    border-radius: 5px;
    color: #fff;
    font-size: large;
}

.modal-body-inner::-webkit-scrollbar-track {
	background: linear-gradient(0deg, rgba(249,236,222,1) 0%, rgba(245,218,206,1) 64%, rgba(223,140,134,1) 100%);

}
.modal-body-inner::-webkit-scrollbar {
	width: 5px;
	background-color:white;
}
.modal-body-inner::-webkit-scrollbar-thumb {
	background-color: #b54747;
}
.modal-body ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.modal-body ul li {
	position: relative;
	margin-left: 30px;
	list-style-type: disc;
	text-align: left;
}
.modal-body ol li{
    list-style-type: decimal;
    margin-left: 30px;
}

.modal-body ol li ul li{
	list-style-type: disc;
}

.lucky_text {
    font-size: calc(1rem + 0.3vw);
	line-height: calc(1rem + 1vw);
	text-align: center;
    font-weight: 400;
}

.lucky_text_info {
    font-size:1vw;
	line-height:1.5vw;
	text-align: center;
    font-weight: 300;
}


.btn2 {
    /* line-height: 40px; */
    padding: 1%;
    text-align: center;
}

.btn_popup {
    /* position: absolute; */
    /* bottom: 3%; */
    width: 32%;
    left: 18%;
    color: #000;
    background-color: #e2c155;
    border: 2px #000 solid;
    box-shadow: #000 3px 3px 0px;
	border-radius: 24px;
	margin: 5% 34%;
    /* margin: auto 34%;  */
	font-weight: 600;
	font-size: large;
}

.btn_popup:hover {
	box-shadow: transparent 3px 3px 0px;
}

.f-h3-b {
    color: #b90a0a;
    font-weight: bold;
	font-size: 1.6vw;
}

.btn_popup a{
    color: #000;
    text-decoration: none;
}

.ecCOACH_btn_irich{
    font-weight: 400;
    color: #333;
    font-size: 0.9vw;
    border-bottom:1px #333 solid; padding-bottom:1px;
    /* background-color: aquamarine; */
}



/*
.modal-body a {
	color: #000000;
    text-decoration: underline;
    font-weight: 600;
    background-color: #f1506a;
    padding: 0 4px;
}

.modal-body a:hover {
	color: #ffffff;
	transition: all .2s linear;
}
*/

.modal-body-text-wrap {
    width: 800px;
	margin-bottom: 20px;
    /* background-color: #806b6b; */
}
.modal-body-text {
	/* font-size: large; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 80px 60px 80px 60px;
}


.ecCOACH_popup_title{
    width: 90%;
    margin: 0 0 40px 0;
}
.ecCOACH_popup_title_m{
    width: 100%;
    margin: 0 0 1vw 0;
    /* background-color: #9c721f; */
}

.ecCOACH_coll_itemBox{
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: row;
}

.modal-body-text .trunback {
    color: var(--darkRed-color);
    font-size: 1vw;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
    width: 100%;
    height: 100%;
    margin-top: 8px;
}

/* KV popup 1------------------ */


.ecCOACH_popupIntro{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 16vw;
}

.introFlex{
    display: flex;
    justify-content: center;
    align-items: center;
}


/* 昇恆昌內湖旗艦店COACH專櫃、出國前線上訂COACH機場取 圖片 */
.ecCOACH_popup_1{
    width: 40vw;
    padding: 0 0 3vw 0;
}

/* 限定餐點 */
.ecCOACH_popup_2{
    width: 16vw;
    padding: 1vw;
}

/* 全台首間COACH CAFÉ就在昇恆昌內湖旗艦店 圖片 */
.ecCOACH_popup_2_2{
    width: 40vw;
    padding: 0 0 0 0;
}

/* #popup2 .rowReverse{
    flex-direction: column;
} */

/* 品牌介紹 圖片 */
.ecCOACH_popup_3{
    width: 40vw;
    padding: 0 0 2vw 0;
}


/* 聯名筆記本、聯名聖誕吊飾 圖片 */
.ecCOACH_popup_4{
    width: 18vw;
    padding: 0 1vw 0.5vw 1vw;
}

/* 內文字 */
.ecCOACH_popup_text{
    width: 100%;
    color: var(--darkRed-color);
    font-size: 1.2rem;
    font-weight: 400;
    margin: 0 0 0vw 0;
    line-height: 1.6;
    padding: 1vw;
}

/* POP UP限定店 內文字 */
/* #popup2 .ecCOACH_popup_text{
    color: #1c1c1c;
    font-size: 1vw;
    font-weight: 400;
    margin: 0 0 0 0;
    line-height: 1.6;
    padding: 2vw 0 0 0;
} */


#popup2 h3{
    color: var(--darkRed-color);
}

#popup2 h3 span{
    font-size: 1.2vw;
}

.ecCOACH_popup_text_black{
    color:#1c1c1c;
    font-size: 1vw;
    font-weight: 400;
    margin: 0 0 1vw 0;
    line-height: 1.6;
    font-family: "Noto Sans TC","Montserrat", sans-serif;
}

.iRich_line{
    color: rgb(0, 89, 255);
    border-bottom: 1px solid rgb(0, 89, 255);

}

.iRich_line_QR{
    display:block; 
    width: 10vw; 
    margin: auto;
}

.ecCOACH_intro{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap:16px;
}
.ecCOACH_intro i{
    color:var(--GoldYellow-color);
    font-size: 4vw;
}
.ecCOACH_intro_title{
    color: var(--darkRed-color);
    font-size: 1.3vw;
    font-weight: 600;
    margin: 2vw 0 3vw 0;
    line-height: 1.8;
}

.ecCOACH_intro_text, .ecCOACH_coll_text li{
    color:#1c1c1c;
    font-size: 1vw;
    font-weight: 400;
    margin: 0 0 1vw 0;
    line-height: 1.6;
}

/* 聯名贈品-------------- */
.ecCOACH_coll_container{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.ecCOACH_coll_text ul{
    color: var(--darkRed-color);
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.8;
}

.ecCOACH_coll_text{
    margin: 0 0vw 0vw 1vw;
    /* text-align: center; */
}


/* 交通---------- */
.trans_title{
    color: var(--darkRed-color);
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0 0 3vw 0;
}






/* sidenav ============================*/

#sidebar {
	transition: all 300ms ease-in-out 200ms;
    font-family: "Noto Sans TC", "Microsoft JhengHei";
    font-weight: 500;
}
#sidebar.active {
	right: -800px;
	/* -200px */
}

#sidebar .toggle-btn {
    position: fixed;
    right: 0px;
    cursor: pointer;
    border-radius: 5px;
    background-color:#9c721f;
}

/* 收合導覽 */
#sidebar .toggle-btn span {
    display: block;
    width: 30px;
    height: 90px;
    font-weight: 400;
    color: #ffffff;
    margin: 1px 0px;
    padding: 1px 0;
    font-size: 1em;
    text-align: center;
    cursor: pointer;
}

.menu {
	position: fixed;
	z-index: 99;
    right: 1%;
	bottom: 15%;
	width: 9%;
}
.menu>img {
    margin-bottom: -15%;
    padding: 2% 5% 2% 2%;
    filter: drop-shadow(0px 2px 2px #83451b42);
}
.menu__style {
    background-color:#eaddc4;
    border: #9c721f solid 2px;
    text-align: center;
    border-radius: 15px;
}
.menu ul li {
    font-weight: 500;
    opacity: 1 !important;
    color: #fff;
    display: inline-block;
    border-bottom: 2px solid var(--GoldYellow-color);
    font-size: 2vh;
    line-height: 2.8em;
    width: 85%;
}

.menu ul li:last-child {
    border-bottom:none;
}
.menu ul li:first-child {
    padding-top: 10px;
}

.menu ul li a{
	filter: none;
}
.menu ul li:hover {
    color: #9c721f;
}

/*toTop----------------------------------------*/

.toTop-arrow {
	width: 50px;
	height: 50px;
	border: 0;
	border-radius: 50%;
	opacity: 1;
	background: #9c721f;
    color: #ffffff;
    cursor: pointer;
    position: fixed;
    right: 10px;
    bottom: 10px;
    padding-top: 5px;
    z-index: 999;
	border: 2px #ffffff solid;
	font-weight: bold;
}
.toTop-arrow::before, .toTop-arrow::after {
	width: 8px;
	height: 3px;
	border-radius: 5px;
	top: 10px;
	background: #ffffff;
	position: absolute;
	content: "";
}
.toTop-arrow::before {
	transform: rotate(-45deg) translate(0, -50%);
	left: 1.1rem;
}
.toTop-arrow::after {
	transform: rotate(45deg) translate(0, -50%);
	right: 1.1rem;
}
.toTop-arrow:focus {
	outline: none;
}


@keyframes flash {
    50% {
        opacity: 0.2;
    }
}


.animation-move {
	-webkit-animation: move-one 5s ease-in-out infinite;
	animation: move-one 5s ease-in-out infinite;
}
@keyframes move-one {
	0% {
		-webkit-transform: translateX(0) translateY(-15px);
		transform: translateX(0) translateY(-15px)
	}
	50% {
		-webkit-transform: translateX(0) translateY(5px);
		transform: translateX(0) translateY(5px)
	}
	100% {
		-webkit-transform: translateX(0) translateY(-15px);
		transform: translateX(0) translateY(-15px)
	}
}
@-webkit-keyframes move-one {
	0% {
		-webkit-transform: translateX(0) translateY(-15px);
		transform: translateX(0) translateY(-15px)
	}
	50% {
		-webkit-transform: translateX(0) translateY(5px);
		transform: translateX(0) translateY(5px)
	}
	100% {
		-webkit-transform: translateX(0) translateY(-15px);
		transform: translateX(0) translateY(-15px)
	}
}

/* ↓ 滾動查看更多 定義淡出動畫 */
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    80% {
        opacity: 1; /* 保持顯示直到80% */
    }
    100% {
        opacity: 0;
    }
}

#popup5_goLucky{
    display: none;
    justify-content: center;
    align-items: center;
}